body{margin:0;padding:0;height:610px;width:348px;font-family:"microsoft yahei";-webkit-font-smoothing:subpixel-antialiased}
a,p,span{margin:0;padding:0;font-size:14px;color:#999;text-decoration:none}
span{display:inline-block;overflow:hidden}
.live_title .titletext{font-size:24px;margin-left:10px;margin-right:460px}
.live_title a{padding-top:6px}
.live_title .title{float:left}
.titletext{font-size:16px;color:#333}
.numtext{width:64px;color:red}
.numtext span{color:red;float:right}
.live_title{width:610px;height:36px}
.live_title h3{margin-left:10px}
.live_recommend{width:610px;height:300px;padding:5px 0;overflow:hidden;background:url(http://img.hexun.com/2016/pc/starlive_iframe/img/bg.png) no-repeat;background-position:0 -50%;}
.live_box{padding:18px;float:left;width:250px;height:240px;overflow:hidden;}
.firstbox{margin:0 10px}
.livebox1{height:95px;width:250px;border-bottom:#ddd 1px solid}
.sbox{float:left}
.avatar{width:70px;height:70px;background-color:#666;margin:8px 10px 0 0}
.livebox1 .text{width:170px;margin:5px 0 0 0}
.livebox1 .text .titletext{padding-bottom:4px;height:21px;width:160px}
.fans{padding-top:4px;float:left}
.livebox2 .text .titletext{padding-top:18px;padding-left:32px;background:url(http://i9.hexun.com/2016/pc/starlive_iframe/img/icon_horn.png) no-repeat;background-position:0 92%;height:21px;width:210px}
.livebox2 .text span{padding-top:10px}
.numbox{padding-top:16px}
.numbox .num{float:left}
.numbox .time{width:100px}
.numbox .numtext{margin-right:6px}
.livebox1 .infotext{height:19px;width:165px}
.livebox2 .infotext{height:57px;width:250px}
a span:hover{color:#dd3030}
